/*-------------------------------------------------------------------
Name......... config.h
Author....... Marc Adams
Date......... 15/09/03
Description.. Header file for the project configuration file
-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
DECLARATION FORMATS
Type defs........... UPPER CASE
#defines............ UPPER CASE
Global Functions.... GlobalFunction();
Static Functions.... staticfunction();
Global Variables.... GlobalVariable;
Static Variables.... staticvariable;
Local Variables..... localvariable;
Structure Elements.. Structure.element;
-------------------------------------------------------------------*/

/* boot security */
#define SECURITY_ENABLED	0x00000001
#define SECURITY_DISABLED	0x00000000

/* Reels */

/* BYTE, Hi/Lo 1/0 */

#define	REEL1_OPS		0,0
#define	REEL1_IP		IP0 | ACT0
#define	REEL1_POS		6

#define	REEL2_OPS		0,1
#define	REEL2_IP		IP1 | ACT0
#define	REEL2_POS		6

#define	REEL3_OPS		1,0
#define	REEL3_IP		IP2 | ACT0
#define	REEL3_POS		6

#define	REEL4_OPS		1,1
#define	REEL4_IP		IP3 | ACT0
#define	REEL4_POS		6

/*************************************************************************/
/****	Type Definitions */
/****	Prototypes */

#include	"config.p"

/*************************************************************************/
